<? include("include/system_connect.php");?>



<?php



  



   $jn_member_id=$_REQUEST['jn_member_id'];



  



 ?>



 <?php



 



 if($jn_member_id!="")



   {



   



   $stmt2 = $mysqli->prepare('SELECT * FROM member where member_id=?');







								$stmt2->bind_param("s", $jn_member_id);



						$stmt2->execute();



						$stmt2->store_result();



						$num=$stmt2->num_rows;



						



						$qry2=$mysqli->prepare("select title,name  from member where member_id=?");



$qry2->bind_param("s", $jn_member_id);



  $qry2->execute();



$qry2->bind_result($title,$name); 



	while($qry2->fetch())



	{



	



	$title=$title;



	$name=$name;



	}



  



  



  $name=$name;







  if($num==0)



  {



   



  ?>



  <font color="#CCCC00" size="1">Member Id Is Not Valid</font>



  <?php }



  else



  {



 



   ?>



  <font color="#CCCC00" size="1">Valid Member Id <b>Name : <? print $name; ?></b> </font>



 <?php    



  } 



 }



 



 ?>



 





 